-- Verify gaia:api_2016_10_18_add_packageserviceremark on mysql

BEGIN;

SELECT * FROM api_packageserviceremark LIMIT 1;
SELECT explanation, audit_time, operator_id  FROM api_servicereviewrecord LIMIT 1;

ROLLBACK;
